Bug 165866 - Add Invista to RHEL 3 SCSI Whitelist
Add Invista to RHEL 3 SCSI Whitelist
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-08-12 17:57 EDT by Tom Coughlan
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:32:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
emc-invista-wtlist.patch (703 bytes, patch)
2005-08-12 17:57 EDT, Tom Coughlan
no flags Details | Diff

  None (edit)
Description Tom Coughlan 2005-08-12 17:57:47 EDT
EMC requests this for U6, because it is for a new product that will ship before
U7 comes out. 

The patch is a simple addition to the SCSI whitelist. There is virtually no
risk. Without the patch customers who install the Invista hardware on a SAN must
ensure that the all the RHEL 3 systems see LUNs that are numbered sequentially
starting with zero. This is difficult in a large shared SAN environment. RHEL 3
does not offer a run-time workaround for this (as RHEL 4 does). 

Maybe this falls under the "addressing committed hardware support" criteria for
post-beta checkins, since this will ship during U6?  It is extremely low risk
and will not invalidate any beta testing.
Comment 1 Tom Coughlan 2005-08-12 17:57:49 EDT
Created attachment 117699 [details]
emc-invista-wtlist.patch
Comment 2 Rob Kenna 2005-08-13 09:20:22 EDT
Very Low risk / high return.
Comment 3 Ernie Petrides 2005-08-19 18:01:57 EDT
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-35.EL).
Comment 6 Red Hat Bugzilla 2005-09-28 11:33:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html

Note You need to log in before you can comment on or make changes to this bug.